View Issue Details

IDProjectCategoryLast Update
0019030AI War 2[All Projects] SuggestionJul 10, 2017 11:56 am
ReporterBadgerBadgerAssigned To 
Severityfeature 
Status resolvedResolutionfixed 
Product Version0.109 Special Forces And Modding 
Fixed in Version0.501 Test And Revise Pass #1 
Summary0019030: Way to quickly find a planet
DescriptionEvery so often I try to find a particular planet quickly on a large map, and struggle to do so. It would be cool if there was a place to start typing in a planet name and it would center the screen over the planet, or something like that.
TagsNo tags attached.

Activities

BadgerBadger

Jun 14, 2017 1:48 pm

reporter   ~0046285

This seems to have been assigned to keith but left in the "new" state. How odd. I wonder if I can just write this myself though....

x4000Bughunter

Jun 19, 2017 8:37 pm

administrator   ~0046303

Can you link to your solution from the forums on this? That way when he's done ripping the ship batch 7 to shreds, he'll have a direct link to your work to integrate.

BadgerBadger

Jun 19, 2017 9:28 pm

reporter   ~0046317

https://forums.arcengames.com/private-alpha-discussion/proposed-'find-planet'-screen/msg215342/#msg215342

x4000Bughunter

Jun 19, 2017 9:34 pm

administrator   ~0046318

Thanks! :)

BadgerBadger

Jun 19, 2017 10:42 pm

reporter   ~0046323

Once that fix about text boxes from .402 is in then I will try to make tab completion and other niceties work, but I would love it if y'all could include what I have so far so I can get more feedback.

BadgerBadger

Jul 8, 2017 1:11 am

reporter   ~0046379

This bug has been fixed by ... Me! Please close

x4000Bughunter

Jul 10, 2017 11:56 am

administrator   ~0046392

Woooo! :D

Issue History

Date Modified Username Field Change
Mar 9, 2017 9:13 pm BadgerBadger New Issue
Mar 18, 2017 4:56 pm x4000Bughunter Assigned To => tigersfan
Mar 18, 2017 4:56 pm x4000Bughunter Status new => assigned
Mar 21, 2017 5:25 pm x4000Bughunter Assigned To tigersfan => keith.lamothe
Mar 21, 2017 5:25 pm x4000Bughunter Status assigned => new
Jun 14, 2017 1:48 pm BadgerBadger Note Added: 0046285
Jun 19, 2017 8:36 pm x4000Bughunter Status new => assigned
Jun 19, 2017 8:37 pm x4000Bughunter Note Added: 0046303
Jun 19, 2017 9:28 pm BadgerBadger Note Added: 0046317
Jun 19, 2017 9:34 pm x4000Bughunter Note Added: 0046318
Jun 19, 2017 10:42 pm BadgerBadger Note Added: 0046323
Jul 8, 2017 1:11 am BadgerBadger Note Added: 0046379
Jul 10, 2017 11:56 am x4000Bughunter Assigned To keith.lamothe =>
Jul 10, 2017 11:56 am x4000Bughunter Status assigned => resolved
Jul 10, 2017 11:56 am x4000Bughunter Resolution open => fixed
Jul 10, 2017 11:56 am x4000Bughunter Fixed in Version => 0.501 Test And Revise Pass 0000001
Jul 10, 2017 11:56 am x4000Bughunter Note Added: 0046392